/*     2716455 : 탭 타입 버튼      */
.button__2716455__ {display:table; width:100%;}
.button__2716455__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__2716455__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__2716455__ a:hover {background:#003049; color:#F8F8F8;}
.button__2716455__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__2716455__.style_on_type a {background:#003049; color:#F8F8F8;}
.button__2716455__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__2716455__ a {height:85px; padding:0 15px; font-size:19px;}
	.button__2716455__ a:before {height:85px;}
}

/*     2716465 : 탭 타입 버튼      */
.button__2716465__ {display:table; width:100%;}
.button__2716465__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__2716465__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__2716465__ a:hover {background:#003049; color:#F8F8F8;}
.button__2716465__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__2716465__.style_on_type a {background:#003049; color:#F8F8F8;}
.button__2716465__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__2716465__ a {height:85px; padding:0 15px; font-size:19px;}
	.button__2716465__ a:before {height:85px;}
}

/*     2716475 : 탭 타입 버튼      */
.button__2716475__ {display:table; width:100%;}
.button__2716475__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__2716475__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__2716475__ a:hover {background:#062968; color:#F8F8F8;}
.button__2716475__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__2716475__.style_on_type a {background:#062968; color:#F8F8F8;}
.button__2716475__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__2716475__ a {height:85px; padding:0 15px; font-size:19px;}
	.button__2716475__ a:before {height:85px;}
}

/*     2716485 : 탭 타입 버튼      */
.button__2716485__ {display:table; width:100%;}
.button__2716485__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__2716485__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__2716485__ a:hover {background:#003049; color:#F8F8F8;}
.button__2716485__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__2716485__.style_on_type a {background:#003049; color:#F8F8F8;}
.button__2716485__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__2716485__ a {height:85px; padding:0 15px; font-size:19px;}
	.button__2716485__ a:before {height:85px;}
}

/*     2702085 : 실선      */
.solid_line__2702465__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2702465__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2702465__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2702465__ {height:20px}
}

.table__1174855__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1174855__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:{$farm_set[bt_size]}px solid {$farm_set[bt_color]}}
.table__1174855__ * {box-sizing:border-box}
.table__1174855__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:{$farm_set[table_border]};table-layout:{$farm_set[table_layout]};
}
.table__1174855__ td {
	height:30px;padding:{$farm_set[padding_v]}px {$farm_set[padding_h]}px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1174855__ td.empty__1174855__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1174855__ > .table_inner {width:{$farm_set[width_m]}px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1174855__ > .table_inner {width:{$farm_set[width_t]}px}
}

@media all and (min-width:1024px){
	.table__1174855__ > .table_inner {width:{$farm_set[width]}px}
}

.table_inner{
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    border-top: 2px solid #4972B8;
	border-spacing: 1px;
    border-collapse: separate;
    background: #dddddd;

}
.table_inner td{
text-align:center;
font-size: 0.8em;
}

.t_header{
	background-color: rgb(242, 242, 242); 
font-size: 0.8em;
    color: rgb(0, 0, 0); 
    text-align: center; 
    vertical-align: middle;
}


